CVE Vulnerabilities

CVE-2013-5841

Published: Oct 16, 2013 | Modified: Nov 28, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.51, 8.52, and 8.53 allows remote attackers to affect confidentiality via unknown vectors related to Portal, a different vulnerability than CVE-2013-5794.

Affected Software

Name Vendor Start Version End Version
Peoplesoft_products Oracle 8.51 8.51
Peoplesoft_products Oracle 8.52 8.52
Peoplesoft_products Oracle 8.53 8.53

References